<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.8"/>
<title>Fittrack Weight Detection Module: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">Fittrack Weight Detection Module
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.8 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('globals_vars.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Data Structures</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Files</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&#160;</span>Functions</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&#160;</span>Variables</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(5)"><span class="SelectionMark">&#160;</span>Typedefs</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(6)"><span class="SelectionMark">&#160;</span>Enumerations</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(7)"><span class="SelectionMark">&#160;</span>Macros</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(8)"><span class="SelectionMark">&#160;</span>Modules</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(9)"><span class="SelectionMark">&#160;</span>Pages</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>AHBPrescTable
: <a class="el" href="group__STM32L0xx__System__Exported__types.html#ga6e1d9cd666f0eacbfde31e9932a93466">system_stm32l0xx.h</a>
, <a class="el" href="group__STM32L0xx__System__Private__Variables.html#ga6e1d9cd666f0eacbfde31e9932a93466">system_stm32l0xx.c</a>
</li>
<li>g_b_is_last_board
: <a class="el" href="application_8c.html#abd5a655d2ae02e2266a2215f3b2e64d1">application.c</a>
</li>
<li>g_b_measurement_running
: <a class="el" href="application_8c.html#a817070dd4b0bdeb10561d20e8da689cb">application.c</a>
</li>
<li>g_b_start_measurement
: <a class="el" href="application_8c.html#a7882ae0be5c0e7308062c842d3fe7c88">application.c</a>
</li>
<li>g_board_index
: <a class="el" href="application_8c.html#ad3cadd4aa11ddf117d1ede07739be9b4">application.c</a>
</li>
<li>g_measured_data
: <a class="el" href="application_8c.html#a27a5c8ab16e81cd991cb5ca2380eedf8">application.c</a>
</li>
<li>g_t_period_s
: <a class="el" href="LPTIMER_8c.html#a1c4f179457199bc33233070d6b1dd934">LPTIMER.c</a>
</li>
<li>p_adc_end_of_conversion_handler
: <a class="el" href="ADC_8c.html#af25852d7314929ee34e273d856cf15de">ADC.c</a>
</li>
<li>p_lptimer_ccp_handler
: <a class="el" href="LPTIMER_8c.html#ac101311c05f9cce0da622d128c01284a">LPTIMER.c</a>
</li>
<li>p_lpuart_received_handler
: <a class="el" href="LPUART_8c.html#af14f5a3fed682e20ea9cab49e5d42f60">LPUART.c</a>
</li>
<li>p_usart_received_handler
: <a class="el" href="USART_8c.html#af15ca81552660fd567efe8cc1b2496f7">USART.c</a>
</li>
<li>p_wwdg_handler
: <a class="el" href="WWDG_8c.html#ab4707dd0d4268deb12ca7d5e05aa8a5d">WWDG.c</a>
</li>
<li>PLLMulTable
: <a class="el" href="group__STM32L0xx__System__Exported__types.html#gadab2d89c9fe6053f421278d154dcfb9d">system_stm32l0xx.h</a>
, <a class="el" href="group__STM32L0xx__System__Private__Variables.html#gadab2d89c9fe6053f421278d154dcfb9d">system_stm32l0xx.c</a>
</li>
<li>receive_buffer
: <a class="el" href="LPUART_8c.html#a187656c39e3a735c6fb73f60e194baae">LPUART.c</a>
, <a class="el" href="USART_8c.html#a187656c39e3a735c6fb73f60e194baae">USART.c</a>
</li>
<li>send_buffer
: <a class="el" href="LPUART_8c.html#a1646ff05b598e1d8eb8b0de64d9cd61f">LPUART.c</a>
, <a class="el" href="USART_8c.html#a1646ff05b598e1d8eb8b0de64d9cd61f">USART.c</a>
</li>
<li>SystemCoreClock
: <a class="el" href="group__STM32L0xx__System__Exported__types.html#gaa3cd3e43291e81e795d642b79b6088e6">system_stm32l0xx.h</a>
, <a class="el" href="group__STM32L0xx__System__Private__Variables.html#gaa3cd3e43291e81e795d642b79b6088e6">system_stm32l0xx.c</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Mon Aug 29 2016 12:25:44 for Fittrack Weight Detection Module by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.8 </li>
  </ul>
</div>
</body>
</html>
